Subject: RE: [ietf-dkim] DKIM and mailing lists

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 19 Jan 2006 20:21:02 -0800

> [mailto:[email-masked]] On Behalf Of John Levine

> How many mailing lists do you subscribe to where you need to 
> do spam filtering on the mail that comes through the list?  
> Me neither.  (I do bozo filtering, but the bozos are neither 
> spammers nor forgers, just bozos, and I filter on their From: lines.)

I pretty much agree, my mailing list spam rate is negligible. Every so
often there is a problem with a virus or the like but they are generally
dealt with by moderator intervention.

> If bad guys try to turn the clock back to 1995 and use 
> mailing lists as spam amplifiers, the solution will be the 
> same it was ten years ago, to fix the list software to keep 
> the bad guys out, not to do filtering at the recipient end.

If the spammers do go after mailing lists they increase the load on
admins, encourage them to go to automated tools, hence encourage spread
of DKIM. So this particular hole is self-correcting if it exists.

_______________________________________________
ietf-dkim mailing list
http://dkim.org